-- 基础信息
base_info = {
	group_id = 133308278
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 278001, monster_id = 28020108, pos = { x = -2279.008, y = 338.766, z = 4163.426 }, rot = { x = 0.000, y = 219.358, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 278002, monster_id = 28020108, pos = { x = -2306.909, y = 335.847, z = 4134.119 }, rot = { x = 0.000, y = 33.352, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 278001, 278002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
